# @(#)InstaluG16.properties Klivo 2015/03/09
# Strings for InstaluG16 - the installer for Grafikilo 16
# Literĉenoj por InstaluG16 - la instalilo por Grafikilo 16
# Merkkijono ohjelmaan InstaluG16 - Grafikilo 16 asennusohjelma
# Textes en français - 2024

languages=English|Esperanto|Fran\u00e7ais|Italiano|Suomi|

English=Install Grafikilo 16|Language:|Grafikilo 16 will be installed in the folder indicated|below. Click on Dir to choose a new location.|Dir|Install the program.|Create a symbolic link.|OK|Quit|Choose a folder.|Creating a desktop link.|Creating a menu item.|Associating file suffix g16 with Grafikilo 16|

Esperanto=Instalu Grafikilon 16|Lingvo:|Grafikilo 16 estos instalita en la suba dosierujo.|Por \u015dan\u011di la dosierujon, surklaku sur 'Dos'.|Dos|Instalu la programon.|Faru simbolan ligilon.|Faru|Rezignu|Elektu dosierujon.|Kreanta ligilon por labor-tablo.|Kreanta ligilon por program-menuo.|Rilatiganta dosiero-sufikon g16 kun Grafikilo 16|

Fran\u00e7ais=Installer Grafikilo 16|Langue:|Grafikilo 16 sera install\u00e9 dans le dossier indiqu\u00e9|ci-dessous. Cliquez sur Dsr pour le changer.|Dsr|Installer le programme.|Cr\u00e9er un raccourci sur le bureau.|OK|Annuler|Choisissez un dossier.|Cr\u00e9ent un raccourci de bureau|Cr\u00e9ent un \u00e9l\u00e9ment de menu.|Associant le suffixe g16 \u00e0 Grafikilo 16|

Suomi=Asenna Grafikilo 16|Kieli:|Grafikilo 16 asennetaan seuraavaan kansioon.|N\u00e4p\u00e4yt\u00e4 Kansio valitaksesi uuden sijainnin.|Kansio|Asenna ohjelma.|Tee symbolinen linkki.|Hyv\u00e4ksy.|Lopeta|Valitse kansio.|Luo pikakuvake ty\u00f6p\u00f6yd\u00e4lle.|Luodaan linkki ohjelmavalikkoon.|Yhdistet\u00e4\u00e4n tiedostot tyyppi\u00e4 g16 ohjelmaan Grafikilo 16.|

Italiano=Installa Grafikilo 16|Lingua:|Grafikilo 16 sar\u00e0 installato nella cartella indicata.|Per cambiare la cartella, clicca su 'Car'.|Car|Installa il programma.|Crea un collegamento.|OK|Annulla|Scegli la cartella.|Creazione di un collegamento sul desktop.|Creazione di un collegamento nel men\u00f9 programmi.|Associazione del suffisso g16 a Grafikilo 16|
